/*
	Name: Let the waters be my witness: A message about our watery world  - Main Style Sheet
	Date: Feb 2024
	Version: 1.6
	Author: T Newfields
	Autor URI: http://tnewfields.info/BlueEarth/Main.css
*/

a img {border: 0px; text-decoration: none;}
a {outline: 0px;}
a:hover, a:active {background-color: #C74350;
	color: #000;
	font-size:150%;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}
a:link, a:visited {color: #123456;
	padding: 0px 2px;
	text-decoration: none;
}
.alternativetext {color: orange;
	font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
	font-size: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	text-align:center;
	-webkit-transform:scale(1,.618);
	-moz-transform:scale(1,.618);
	-ms-transform:scale(1,.618);
	-o-transform:scale(1,.618);
	transform:scale(1,.618);
}
body {background-color:#E8FFF9;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	font-family: Futura, Arial, Helvetica, "Comic Sans MS", Palatino, sans-serif;
	text-align: center;
}

.body2 a:link,a:visited {display: inline-block;
font-weight:bold;
background-color:#666;
width:120px;
text-align:center;
padding:4px;
text-decoration:none;
}
.body2 a:hover,a:active {
background-color:#7A991A;
}
.col {display: block;
	float:left;
	margin: 1% 0 1% 1.75%;
}
.col:first-child { margin-left: 0; }

.dialog1 {color:#080;
	font-family: Harrington, "Gill Sans", Palatino, "Goudy Old Style", Baskerville, "Monotype Sorts", serif;
	font-size: 1.4em;
	font-style: normal;
	font-weight: 400;
	text-align:right;
	vertical-align: top;
	width:80px
    padding: 5px;
}
.dialog2 {color: #123456;
	font-family: Harrington, 'Gill Sans', Palatino, 'Goudy Old Style', Baskerville, 'Monotype Sorts', serif;
	font-size: 1.4em; 
	font-weight: 400;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
div.spacer {font-size: 0; 
    height: 10px;
    line-height: 0;
}
.fade {opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
.fade:hover { opacity: 0.5;}

.flex-container {height: 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  align-items: center;
  -webkit-align-items: center;
  align-items: center;
  justify-content: center;
}
.flex-item {color:#FEE2BD;
  background-color: cornflowerblue;
  width: 112px;
  height: 30px;
  margin: 0px;
  align-self: auto;
  font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
  font-weight:bold;
  text-align:center;
  padding:0px;
  text-decoration:none;
}
.flex-item a:hover,a:active{background-color:#7A991A;
}
#footer {text-align: center;
    margin: auto;
    font-family: Harrington, "Gill Sans", "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", fantasy;
    color: maroon;
    font-size: 0.8em;
    font-weight: 200;
}
.ghosttext {color: black;
	text-align:center;
	font-family: "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 5px #fff,
                   0 0 10px #FDF48D,
                   0 0 15px #fff,
                   0 0 20px #BFA371,
                   0 0 25px #fff,
                   0 0 30px #719357,
                   0 0 36px #fff,
                   0 0 56px #3E9175;
}
	font-size:1.3em;}
@media (min-width: 700px) {
  .h2{
    /* Minimum font size */
    font-size: 14px
  }
}
@media (max-width: 1200px) {
  .h2{
    /* Maximum font size */
    font-size: 24px
  }
}	
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
h1 {color: #080;
	font-family: Harrington, "Gill Sans", "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", fantasy;
	font-weight: 500;
	display: block;
	text-align:center;
	transform:scale(1.3,1);
	-webkit-transform:scale(1.3,1);
	text-shadow: 2px 2px 2px #A0BC67, -2px -2px 3px yellow, 2px 2px 2px white;
}
	font-size:2.2em;}
@media (min-width: 700px) {
.h1{
    /* Minimum font size */
    font-size: 18px
  }
}
@media (max-width: 1200px) {
.h1{font-size: 28px}
}	
h2 {color: #0063FF;
	font-family: "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", fantasy;
    font-size: 1.8em; 
    font-weight: 900;
    display: block;
    text-align:center;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}
h3 {font-size: 1.5em; font-size: 3vw;
	text-align:center; 
	transform:scale(1.3,1);
	-webkit-transform:scale(1.3,1);
	text-shadow: 1px 1px 2px gray, -1px -1px 4px cyan;
	font-family: 'Arial Black', 'Century Gothic', 'Courier New', Monaco, sans-serif;
}
h4 {font-size: 1.4em; text-align:center; }
h5 {font-size: 1.3em; text-align:center; }
h6 {font-size: 1em; text-align:center; }

h2, h3, h4, h5, h6 {font-weight: 400;
	line-height: 1.1em; 
	margin-bottom: .8em;
}

.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {transform: scale(1.25);
  -webkit-transform: scale(1.25);
}

img.bg {box-shadow: 1px 1px 2px #FFFFF3, 0 0 5px #A4CA7E, 0px 0px 25px #0F1519;
}

img.grayscale {filter: none;
	-webkit-filter: grayscale(0%);
}

img.grayscale:hover {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray;
	-webkit-filter: grayscale(100%);
}

.inner-bg {box-shadow: inset 0px 0px 5px #fff, 0px 0px 10px #FDF48D, 0px 0px 15px #fff, 0px 0px 20px #BFA371, 0px 0px 25px #fff, 0px 0px 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0px 0px 5px #fff, 0px 0px 10px #FDF48D, 0px 0px 15px #fff, 0px 0px 20px #BFA371, 0px 0px 25px #fff, 0px 0px 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
    -webkit-box-shadow: inset 0px 0px 5px #fff, 0px 0px 10px #FDF48D, 0px 0px 15px #fff, 0px 0px 20px #BFA371, 0px 0px 25px #fff, 0px 0px 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

li {float: left; padding:9px;}
li a {display: block;  
    color: cyan;
    text-align: center;
    padding: 9px 9px;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext {color: #364B84;
	font-family: Harrington, "Gill Sans", "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", fantasy;
    font-size: 1.2em; font-size: 2.1vw;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 20px;
}

.morph { box-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.morph:hover {border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.page-break {page-break-after: always;}

.polaroid {padding: 10px 10px 20px 10px;
	border: 1px solid #BFBFBF;
	background-color: #fff;
	box color: #ffa500;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	float: left;
}

#proviso {color: #808080;
    font-size:88%;
    text-align:center;
    font-weight: 800;
    font-family: "Arial Black", sans-serif;
}

#proviso1 {font-size:70%;
	color: #CCC;
	text-align:center;
	transform:scale(1.5,1);
	-webkit-transform:scale(1.5,1);
	left: 50%;
	margin-right: auto;
}
.section {clear: both;
	padding: 0px;
	margin: 0px;
}

.single-spaced {display: block; 
            margin-bottom: 1em; }

.span_1_of_2 {width: 49.12%;
}
.span_2_of_2 {width: 100%;
}

table, caption, tbody, tfoot, thead, tr, th, td {margin: 4px;
	padding: 4px;
	border: 0px;
}
table {border-spacing: 17px;}
tr {vertical-align:top;}
td {vertical-align:top;}
.titletext {font-family: Harrington, "Gill Sans", "Book Antiqua", "Dolphin-Normal", "Copperplate Gothic Light", fantasy;
    color: #123456;
    font-size: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	line-height: 20px;
}

ul {list-style-type: none;
	z-index:3;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: #350C68;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}
@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

